{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ConnectionStrings": {
    "sqlConnection": "Data Source=(localdb)\\MSSQLLocalDB;Initial Catalog=dev_db;Integrated Security=True;Connect Timeout=30;Encrypt=False;Trust Server Certificate=False;Application Intent=ReadWrite;Multi Subnet Failover=False"
  },
  "AppConfig": {
    "LDAP_WebAppGroup_Is_Live": "false",
    "ClientVersion": "1.6.8",
    "OfficeFileServerUrl": ""
  },

  "Nlog": {
    "NlogConnectionstring": "%sqlConnection%",
    "NlogDBLogLevel": "Warn",
    "NlogFileLogLevel": "Warn",
    "NlogLogDirectory": "c:\\temp\\_logs\\",
    "NlogSentryDSN": "",
    "NlogSentryIsEnable": "false"
  },

  "CustomConfig": {
  },

  "AllowedHosts": "*",
  "LdapOptions": {
    "LDAP_WebAppGroup_Is_Live": false,
    "LDAP_WINDREAM": "Windream_",
    "LDAP_DOMAIN": "DD-VMP01-DC01",
    "LDAP_PATH_EDM": "OU=Digital Data - Dienstkonten und Gruppen,OU=Digital Data - Hoss und Schreiber GbR,DC=dd-gan,DC=local,DC=digitaldata,DC=works",
    "LDAP_PATH_WEBAPPS": "OU=Digital Data - Dienstkonten und Gruppen,OU=Digital Data - Hoss und Schreiber GbR,DC=dd-gan,DC=local,DC=digitaldata,DC=works",
    "LDAP_EDMUser_Prefix": "GG_EDMUser_Group",
    "LDAP_EDMAdmin_Prefix": "GG_EDMAdmin_Group",
    "LDAP_EDM_Prefix": "GG_EDM",
    "LDAP_WebAppp_Prefix": "GG_WebApp",
    "LDAP_Prefix_Test": "__Test"
  }
}